---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:13:10.749259'
uploaded: '2024-06-19T22:32:17.878903'
imported: '2024-06-19T22:38:31.065746'
import_id: ami-07a31459b21685aa1
import_region: us-west-2
signed: '2024-06-19T22:38:41.862584'
published: '2024-06-20T13:59:51.828008'
released: '2024-06-20T14:49:25.253434'
artifacts:
  us-west-1: ami-096bbb010b1446489
  us-west-2: ami-07a31459b21685aa1
  ap-south-2: ami-02fc9ba33820e8b8f
  ap-south-1: ami-0ae69ff67f07c8087
  eu-south-1: ami-0af0c27f306504e0a
  eu-south-2: ami-0782fbbd7754210fe
  me-central-1: ami-08ec90ac433f8919b
  il-central-1: ami-0bc9c5aa4909ea493
  ca-central-1: ami-076f72ee6da3ce230
  eu-central-1: ami-09baeb641d4bddf59
  eu-central-2: ami-0577c11b25ede1fe4
  af-south-1: ami-0eab2731303aaa8f2
  eu-north-1: ami-061389c3a6edcc1ae
  eu-west-3: ami-0242a777bce55d5e9
  eu-west-2: ami-0a93480c837bf1ebc
  eu-west-1: ami-07dfacbe6eb9ab108
  ap-northeast-3: ami-02512fac2d3692d0c
  ap-northeast-2: ami-019636b118a30c79a
  me-south-1: ami-0cf92891ef7307c33
  ap-northeast-1: ami-0bc54f9f2f828276c
  sa-east-1: ami-08947b84483d77fc2
  ap-east-1: ami-0bce742355e5742f4
  ap-southeast-1: ami-0a06094bb16bc6074
  ap-southeast-2: ami-0abbce7ecd1290b9f
  ap-southeast-3: ami-0d9dea16b5169a5e8
  ap-southeast-4: ami-0f9d54be09ee29073
  us-east-1: ami-0379366ab11fc16b4
  us-east-2: ami-0599338d42e656267
metadata_updated: '2024-06-20T14:49:25.253801'
